display_title 和 description,只改您传入的字段。name 不能修改。
此端点不替换技能包。要替换,请发布新版本。请求里带了 package_ref 或 changelog 会以 400 被拒绝。
所需权限:
skill:modify路径参数
string
required
技能 ID
请求体
string
新的控制台显示标题,最多 500 个字符。
string
新的描述。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"description": "Pulls filings, price history and analyst consensus, and drafts an equity research note"
}'
{
"success": true,
"data": {
"id": "skill-2b0f5f9f4ea54767822f51f4940c8f24",
"name": "equity-research",
"display_title": "Equity Research",
"description": "Pulls filings, price history and analyst consensus, and drafts an equity research note",
"latest_version": 1,
"latest_security_status": "safe",
"created_at": "2026-08-21T09:12:44Z",
"updated_at": "2026-09-02T11:20:31Z"
}
}
修改技能的标题或描述
curl -X PATCH 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"description": "Pulls filings, price history and analyst consensus, and drafts an equity research note"
}'
{
"success": true,
"data": {
"id": "skill-2b0f5f9f4ea54767822f51f4940c8f24",
"name": "equity-research",
"display_title": "Equity Research",
"description": "Pulls filings, price history and analyst consensus, and drafts an equity research note",
"latest_version": 1,
"latest_security_status": "safe",
"created_at": "2026-08-21T09:12:44Z",
"updated_at": "2026-09-02T11:20:31Z"
}
}
PATCH /openapi/memorylake/api/v3/skills/{id}
display_title 和 description,只改您传入的字段。name 不能修改。
此端点不替换技能包。要替换,请发布新版本。请求里带了 package_ref 或 changelog 会以 400 被拒绝。
skill:modifycurl -X PATCH 'https://app.memorylake.cn/openapi/memorylake/api/v3/skills/skill-2b0f5f9f4ea54767822f51f4940c8f24' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"description": "Pulls filings, price history and analyst consensus, and drafts an equity research note"
}'
{
"success": true,
"data": {
"id": "skill-2b0f5f9f4ea54767822f51f4940c8f24",
"name": "equity-research",
"display_title": "Equity Research",
"description": "Pulls filings, price history and analyst consensus, and drafts an equity research note",
"latest_version": 1,
"latest_security_status": "safe",
"created_at": "2026-08-21T09:12:44Z",
"updated_at": "2026-09-02T11:20:31Z"
}
}